@charset "UTF-8";

/************************
* サイドメニューなし用レイアウト

**************************/


#contentBox{
	position:			absolute;
	left:				142px;
	top:				104px;
	/* dropDownのIE対策 */
	z-index:1;
	width:				514px;
	height:				512px;
	/*
	_height:			100%;
	min-height:			100%;
	*/
}

#contentBox-body{
	position:			relative;
	width:				478px;
	height:				512px;
	float:				left;
}
/*
#contentBox-foot{
	position:			relative;
	width:				900px;
	background:			url("../img/common/contentbox_foot.png") 45px top no-repeat;
	padding:			30px 0 30px 0;
}
*/


/* メイン部 */

h2{
	float:				right;
}

#contentBox-main{
	width:				478px;
	position:			relative;
}

/* サイド部 */
/*
#contentBox-side{
	position:			relative;
	float:				left;
	width:				165px;
	padding-top:		15px;
}
*/

/* サブメニュー部 */
#subMenu{
	height:				25px;
	padding-top:		10px;
	padding-left:		10px;
	background:			#e5e5e5;
}
#subMenu li{
	list-style-type:	none;
	display:			inline;
}
#subMenu li a{
	padding-left:		10px;
	background:			url("../img/common/sub_arrow.gif") left top no-repeat;
	color:				#000;
}
#subMenu li.active a,
#subMenu li a:hover{
	color:				#fff;
	background-color:	#000;
}


